### Property

# Adw SplitButton:popover

#### Declaration

    property popover: Gtk.Popover [ read, write ]

#### Description [src]

The `GtkPopover` that will be popped up when the dropdown is clicked.

If the popover is `NULL`, the dropdown is disabled.

If `AdwSplitButton:menu-model` is set, the menu model is dissociated from the button, and the property is set to `NULL`.

Type:`GtkPopover`

Getter method | `adw_split_button_get_popover()`
Setter method | `adw_split_button_set_popover()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no